/* compiled by scssphp v0.0.12 on Wed, 29 Mar 2017 08:23:57 +1300 (0.2243s) */

/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the edit system.
--------------------------------------------------- */
/* Background */
/* Spacing */
/* Main body */
html, body {
  font-family: 'Roboto Slab', Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #000;
  background-color: #d6efe8;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  /* Colours */
}
body.home-page {
  opacity: 0;
}
.rotator-loaded body, .page-loaded body {
  opacity: 1;
  /* Default links */
}
a {
  color: #5d2d4e;
  /* Links with no colour */
}
a .silent, a.silent {
  color: #aabbc6;
}
a:hover {
  text-decoration: none;
  color: #aabbc6;
  /* Button link */
}
.readmore, .buynow, .backlink {
  display: inline-block;
}
a:hover .readmore, a:hover .buynow, a.backlink:hover {
  /* Read more link */
}
a:hover .readmore {
  /* Buy now link */
}
a:hover .buynow {
  /* Back link */
}
a.backlink:hover {
  /* Default headers */
}
h1, h2 {
  font-weight: normal;
  margin: 0px 0px 0px 0px;
  font-family: 'Just Another Hand', 'Open Sans', Arial, Sans-Serif;
}
article h1, h3, h4, h5, h6 {
  font-weight: normal;
  margin: 0px 0px 0px 0px;
  font-family: 'Just Another Hand', 'Open Sans', Arial, Sans-Serif;
}
h1 {
  font-size: 64px;
  line-height: 1.2;
  padding: 10px 0 22px 0;
}
h2 {
  font-size: 52px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h3 {
  font-size: 44px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h4, article h1 {
  font-size: 36px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h5 {
  font-size: 32px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h6 {
  font-size: 28px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
  /* Backgrounds */
}
.background.light {
  background-color: #d6efe8;
}
.background.dark {
  color: #fff;
  background-color: #5d2d4e;
}
.background.dark a:hover {
  color: #fff;
}
.background.image {
  color: #fff;
}
.background.parallax {
  color: #fff;
}
.background.parallax a {
  color: #fff;
  /* Borders */
}
.border, .divider, hr {
  border: solid #e1e1e1 0px;
  /* Text colours */
}
.colour.light {
  color: #8c999b;
}
.colour.green {
  color: #5ea90d;
}
.colour.grey {
  color: #8c999b;
}
.error, .checkout-error, .colour.red {
  color: #b60d04;
}
#none {
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  pointer-events: none;
}
main:last-of-type .content {
  padding-bottom: 100px;
}
.margin-top {
  margin-top: 48px !important;
  /* Standard page elements for laying out the main content of a website. */
}
#container1 {
  position: relative;
  min-height: 100vh;
  background-color: #5d2d4e;
}
#container-header, #container-navigation, #container-flash, #container-intro, #container-bread, .container-title, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
  background-color: #fff;
}
.wrap {
  width: 100%;
  max-width: 1200px;
  padding: 0 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Header */
}
#container-header {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  background-color: transparent;
}
#container-header:before {
  content: "";
  position: absolute;
  left: 0;
  top: -100px;
  bottom: -22px;
  width: 100%;
  background: #5d2d4e;
  -webkit-transform: skewY(-1deg);
  -moz-transform: skewY(-1deg);
  -ms-transform: skewY(-1deg);
  -o-transform: skewY(-1deg);
  transform: skewY(-1deg);
  z-index: 200;
}
#header {
  height: 100px;
  position: relative;
  z-index: 700;
}
#container-header.random-image #header {
  background-color: transparent;
}
#header #logo {
  position: absolute;
  left: 0;
  top: 15px;
  z-index: 800;
  float: left;
  height: 100px;
  line-height: 100px;
  display: inline-block;
  padding-left: 0px;
  max-width: none;
}
#header #logo img {
  vertical-align: middle;
  /* Mobile quick call */
}
#header #mobile-link {
  display: none;
}
#header #mobile-link a {
  color: #fff;
}
#header #mobile-link h4 {
  display: inline-block;
  /* Top navigation */
}
#top-nav {
  float: right;
  display: inline-block;
  height: 22px;
  line-height: 22px;
  color: #fff;
  font-size: 11px;
  text-align: right;
  white-space: nowrap;
  margin-top: 10px;
  padding-right: 20px;
}
#top-nav a {
  color: #fff;
}
#top-nav a:hover {
  text-decoration: underline;
}
#top-nav > ul > li {
  padding: 0 8px;
}
#top-nav > ul > li:before {
  content: ' | ';
  display: inline-block;
  left: -1px;
  top: -1px;
}
#top-nav > ul > li:first-child:before {
  display: none;
  /* Search */
}
#header #search {
  float: right;
  display: inline-block;
  height: 22px;
  margin-top: 10px;
  padding-right: 20px;
}
#header #search .search-off {
  color: #000;
  font-style: italic;
}
#header #search #search-box-input {
  width: 200px;
}
#header #search #search-button {
  margin-left: 6px;
  /* Main navigation */
}
#container-navigation {
  background-color: #396e88;
}
#navigation {
  float: right;
  height: 40px;
  line-height: 40px;
  color: #fff;
  margin-top: 44px;
}
#mobile-navigation {
  height: 40px;
  line-height: 40px;
  color: #fff;
  display: none;
}
#navigation ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#navigation ul li {
  float: left;
  display: inline-block;
  line-height: 40px;
  list-style: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin-top: 0;
  margin-left: 75px;
  background: none;
  position: relative;
  z-index: 900;
}
#navigation ul li:before {
  display: none;
}
#navigation ul li:first-child {
  margin-left: 0px;
}
#navigation ul li.mobile-item {
  display: none;
}
#navigation li > a, #mobile-navigation a {
  position: relative;
  float: left;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  color: #fff;
  font-size: 34px;
  padding-left: 0;
  padding-right: 0;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
  font-weight: normal;
  font-family: 'Just Another Hand', 'Open Sans', Arial, Sans-Serif;
}
#navigation li > a:before {
  content: "";
  position: absolute;
  left: 50%;
  height: 3px;
  width: 0;
  bottom: -10px;
  z-index: 200;
  background-color: #aabbc6;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  /* Colours */
}
#navigation li > a:hover:before, #navigation li > a.on:before, #navigation li > a.over:before {
  left: 0;
  width: 100%;
}
#navigation li > a strong, #navigation li > a b {
  display: block;
  height: 40px;
  line-height: 40px;
  font-weight: normal;
  font-family: 'Just Another Hand', 'Open Sans', Arial, Sans-Serif;
}
#navigation .material-icons {
  line-height: 40px;
}
#navigation li > a:hover, #navigation li > .over, #navigation li > .on {
  color: #aabbc6;
  background-color: transparent;
  z-index: 894;
}
#navigation li > a:hover strong, #navigation li > .over strong, #navigation li > .on strong, #navigation li > a:hover b, #navigation li > .over b, #navigation li > .on b {
  cursor: pointer;
}
#navigation > ul .drop > a strong, #navigation > ul .drop > a b, #navigation > ul .drop > a:hover strong, #navigation > ul .drop > a:hover b {
  /* Navigation divider */
}
#navigation .nav-div {
  display: inline-block;
  float: left;
  width: 0px;
  /*font-size:0;*/
  text-align: center;
  line-height: 40px;
  height: 40px;
  padding: 0 0 0 0;
  margin: 0 auto;
  border: none;
}
#navigation > ul ul {
  display: none;
  /* Sub navigation */
}
#navigation .sub-nav {
  position: absolute;
  top: 88px;
  left: 0px;
  display: none;
  font-weight: normal;
  text-transform: none;
  line-height: 14px;
  z-index: 897;
  /* Align last dropdown to the right */
}
#navigation > ul > li:last-child .sub-nav {
  left: auto;
  right: 0px;
}
#navigation .sub-nav li {
  width: 220px;
  height: auto;
  line-height: 14px;
}
#navigation .sub-nav li > a {
  float: left;
  display: inline-block;
  width: 220px;
  height: auto;
  font-size: 30px;
  line-height: 28px;
  border: none;
  border-radius: 0px;
  color: #5d2d4e;
  background: none;
  padding: 15px 20px;
  background-color: #d6efe8;
  border-bottom: solid #5d2d4e 1px;
  margin: 0 0 0 0;
  z-index: 898;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#navigation .sub-nav li > a:before {
  display: none;
}
#navigation .sub-nav li > a:hover, #navigation .sub-nav li > a.over:hover {
  color: #fff;
  border-radius: 0px;
  background-color: #85cebb;
  border-bottom: solid #396e88 1px;
}
#navigation .sub-nav li:last-child > a {
  border-bottom: none;
}
#navigation ul li > .sub-nav .sub-nav {
  position: absolute;
  top: 0px;
  left: 220px;
  /* Second navigation if central logo */
}
.nav-right #navigation, .nav-right #navigation ul li, .nav-right #navigation a, .nav-right #navigation .nav-div {
  float: right;
}
#container-header #shopping-cart-summery a, #container-navigation #shopping-cart-summery a {
  /* Mobile menu button */
}
#mobile-menu {
  float: left;
  display: none;
}
#mobile-menu a {
  display: inline-block;
  color: #fff;
  line-height: 22px;
  padding: 15px 20px;
  font-size: 18px;
  line-height: 1;
  background-color: #000;
}
#mobile-menu a [class^="icon-"], #mobile-menu a [class*=" icon-"], #mobile-menu a .material-icons {
  display: inline-block;
  font-size: 22px;
  vertical-align: middle;
}
#container-flash {
  position: relative;
  overflow: hidden;
}
#container-flash:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -90px;
  height: 150px;
  width: 100%;
  background: #fff;
  -webkit-transform: skewY(1deg);
  -moz-transform: skewY(1deg);
  -ms-transform: skewY(1deg);
  -o-transform: skewY(1deg);
  transform: skewY(1deg);
  z-index: 400;
  /* Members bars */
}
.auth-details {
  height: auto;
  line-height: 1.8;
  text-align: right;
  color: #fff;
  background-color: #5d2d4e;
  padding: 5px 0;
}
.auth-details .wrap {
  padding: 10px 0px;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.auth-details a {
  color: #fff;
}
.auth-details a:hover {
  color: #fff;
  text-decoration: underline;
}
.auth-details img {
  vertical-align: middle;
  margin-bottom: 1px;
  /* Site messages */
}
#site-messages {
  display: none;
}
.message, #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
  line-height: 18px;
  font-size: larger;
  padding: 15px 25px;
}
#site-messages a {
  color: #fff;
}
#site-messages a:hover {
  text-decoration: underline;
}
#site-messages .close-msg {
  float: right;
}
#site-messages .error-message {
  color: #fff;
  background-color: #b60d04;
}
#site-messages .alert-message {
  color: #fff;
  background-color: #999;
}
#site-messages .success-message {
  color: #fff;
  background-color: #5ea90d;
}
#site-messages .error-message .wrap, #site-messages .alert-message .wrap, #site-messages .success-message .wrap {
  text-align: center;
}
#container-flash h1 {
  position: absolute;
  top: 60%;
  left: 50%;
  padding: 0;
  -webkit-transform: translate(-50%, -60%);
  -moz-transform: translate(-50%, -60%);
  -ms-transform: translate(-50%, -60%);
  transform: translate(-50%, -60%);
  text-align: center;
  color: #fff;
  text-shadow: rgba(0, 0, 0, 0.3) 0 0 8px;
  font-size: 80px;
  z-index: 999;
  /* Random images */
}
#container-flash.random-image {
  color: #fff;
  text-align: center;
  padding: 40px 0;
  min-height: 80px;
}
#container-flash.random-image a {
  color: #fff;
}
#container-flash.random-image a:hover {
  /* Breadcrump area */
}
#container-bread {
  /* breadcrumb */
}
#breadcrumb {
  font-size: 12px;
  line-height: 1.8;
  padding: 16px 0px 4px 0px;
  /* Main title area */
}
.container-main-title .content {
  line-height: 1.8;
  padding: 45px 0px;
  padding-bottom: 0px;
  /* Main title area spacing */
}
.container-main-title + .container-main-title .content {
  padding-top: 0px;
}
.container-main-top + .container-main-title .content {
  padding-top: 0px;
}
.container-main + .container-main-title .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-title .content {
  padding-top: 0px;
  /* Main top area */
}
.container-main-top .content {
  line-height: 1.8;
  padding: 45px 0px;
  /* Main top area spacing */
}
.container-main-title + .container-main-top .content {
  padding-top: 0px;
}
.container-main-top + .container-main-top .content {
  padding-top: 0px;
}
.container-main + .container-main-top .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-top .content {
  padding-top: 0px;
  /* Main content area with layouts */
}
.content {
  line-height: 1.8;
  padding: 45px 0px;
}
.content h1 {
  color: #5d2d4e;
}
.content article h1 {
  color: inherit;
}
.content .big-link {
  display: inline-block;
  position: relative;
  font-size: 38px;
  line-height: 56px;
  font-family: 'Just Another Hand', 'Open Sans', Arial, Sans-Serif;
  padding-left: 48px;
  margin-top: 22px;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  /* Colours */
}
.content .big-link .material-icons {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  font-size: 34px;
  line-height: 56px;
}
.content .big-link:nth-child(1) {
  margin-top: 48px;
}
.content .big-link:hover {
  color: #aabbc6;
}
.content p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: 1.8em;
}
.content .main-box {
  padding: 8px 10px;
  background-color: #efefef;
}
.content .main-box p {
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  font-style: italic;
  /* Layout defines main content widths */
}
.layout {
  /* Layout widths */
}
.layout.full {
  width: 100%;
}
.layout.half {
  float: left;
  width: 48%;
}
.layout.main {
  float: left;
  width: 74%;
}
.layout.side {
  float: left;
  width: 22%;
}
.layout.middle {
  float: left;
  width: 48%;
}
.layout.third {
  float: left;
  width: 30%;
}
.layout.gap {
  margin-left: 4%;
}
.layout.third.gap {
  margin-left: 5%;
  /* Layout side content */
}
.layout.side .img-left {
  float: left;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side .img-right {
  clear: right;
  float: right;
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side p {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.8;
  margin-bottom: 1px;
}
.layout.side .side-holder {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.8;
  margin-bottom: 1px;
}
.layout.side .side-holder p {
  padding: 0 0 10px 0;
}
.layout.side .form-item {
  width: 100%;
}
.layout.side h6, .layout.side h6 {
  margin-top: 10px;
}
.side-nav {
  padding: 3px 0;
  margin: 0 0 0 0;
}
.side-nav li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  background: none;
  position: relative;
  z-index: 700;
}
.side-nav li a {
  padding: 4px 10px;
  /* Main areas spacing */
}
.container-main-title + .container-main .content {
  padding-top: 0px;
}
.container-main-top + .container-main .content {
  padding-top: 0px;
}
.container-main + .container-main .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main .content {
  padding-top: 0px;
  /* Main bottom area */
}
.container-main-bottom .content {
  line-height: 1.8;
  padding: 45px 0px;
  /* Main bottom areas spacing */
}
.container-main-top + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-bottom .content {
  padding-top: 0px;
  /* Backgrounds */
}
.container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
  padding-top: 45px;
  padding-bottom: 45px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title.background + .container-main-title .content, .container-main-title.background + .container-main-top .content, .container-main-title.background + .container-main .content, .container-main-title.background + .container-main-bottom .content, .container-main-top.background + .container-main-title .content, .container-main-top.background + .container-main-top .content, .container-main-top.background + .container-main .content, .container-main-top.background + .container-main-bottom .content, .container-main.background + .container-main-title .content, .container-main.background + .container-main-top .content, .container-main.background + .container-main .content, .container-main.background + .container-main-bottom .content, .container-main-bottom.background + .container-main-title .content, .container-main-bottom.background + .container-main-top .content, .container-main-bottom.background + .container-main .content, .container-main-bottom.background + .container-main-bottom .content {
  padding-top: 45px;
}
.container-main-bottom {
  position: relative;
}
.container-main-bottom.background.parallax:before {
  content: "";
  position: absolute;
  left: 0;
  top: -90px;
  height: 140px;
  width: 100%;
  background: #fff;
  -webkit-transform: skewY(-1deg);
  -moz-transform: skewY(-1deg);
  -ms-transform: skewY(-1deg);
  -o-transform: skewY(-1deg);
  transform: skewY(-1deg);
  z-index: 200;
}
.container-main-bottom.background.parallax:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 100;
  background-color: rgba(0, 0, 0, 0.4);
}
.container-main-bottom.background.parallax .content {
  padding: 150px 0;
  position: relative;
  z-index: 400;
}
#contact-us-top-container {
  position: relative;
}
#contact-us-top-container:before {
  display: none;
  content: "";
  position: absolute;
  left: 0;
  top: -90px;
  height: 140px;
  width: 100%;
  background: #fff;
  -webkit-transform: skewY(1deg);
  -moz-transform: skewY(1deg);
  -ms-transform: skewY(1deg);
  -o-transform: skewY(1deg);
  transform: skewY(1deg);
  z-index: 1;
}
#contact-us-top-container .wrap {
  position: relative;
  z-index: 400;
}
#contact-us-container {
  position: relative;
}
#contact-us-container:before {
  content: "";
  position: absolute;
  left: 0;
  top: -90px;
  height: 140px;
  width: 100%;
  background: #fff;
  -webkit-transform: skewY(-1deg);
  -moz-transform: skewY(-1deg);
  -ms-transform: skewY(-1deg);
  -o-transform: skewY(-1deg);
  transform: skewY(-1deg);
  z-index: 150;
}
#contact-us-container.container-main.background.parallax:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 100;
  background-color: rgba(0, 0, 0, 0.4);
}
#contact-us-container .wrap {
  position: relative;
  z-index: 400;
}
#contact-us-container .content {
  colour: #fff;
  padding: 120px 0;
  /* Contact page */
}
#contact-us-bottom-container {
  position: relative;
}
#contact-us-bottom-container .map-holder {
  /* Footer */
}
#container-footer {
  position: relative;
  background: #5d2d4e;
}
#container-footer:before {
  content: "";
  position: absolute;
  left: 0;
  top: -30px;
  height: 120px;
  width: 100%;
  background: #5d2d4e;
  -webkit-transform: skewY(1deg);
  -moz-transform: skewY(1deg);
  -ms-transform: skewY(1deg);
  -o-transform: skewY(1deg);
  transform: skewY(1deg);
  z-index: 1;
}
#footer {
  position: relative;
  line-height: 30px;
  color: #fff;
  text-align: left;
  font-size: 16px;
  padding: 35px 0 65px 0;
  z-index: 300;
}
#container-footer.random-image #footer {
  background-color: transparent;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #6d6e71;
}
#footer a [class^="icon-"], #footer a [class*=" icon-"], #footer a .material-icons {
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  margin-top: -1px;
}
#footer h4 {
  color: #fff;
  font-size: 36px;
  font-weight: 500;
  padding-top: 0;
}
#footer .links {
  padding-top: 15px;
}
#footer .dark {
  color: #6d6e71;
}
#footer ul.list {
  margin: 0;
  padding: 0;
}
#footer ul.list li {
  position: relative;
  padding-left: 40px;
}
#footer ul.list li:before {
  display: none;
}
#footer ul.list li b, #footer ul.indented li strong {
  position: absolute;
  left: 0;
  color: #6d6e71;
}
#footer .footer-contact1 {
  position: relative;
  float: left;
  width: 23%;
  margin-right: 6%;
  text-align: left;
}
#footer .footer-contact1:before {
  content: "";
  position: absolute;
  right: 0px;
  top: 0;
  bottom: 0;
  width: 1px;
  background-color: #c2e7dd;
}
#footer .footer-contact1 .email-button {
  float: left;
  display: inline-block;
  background-color: #fff;
  color: #5d2d4e;
  border-radius: 4px;
  padding: 9px 28px;
  text-align: center;
  font-size: 16px;
  margin-top: 14px;
  font-weight: bold;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  /* Colours */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#footer .footer-contact1 .email-button:hover {
  background-color: #000;
  color: #fff;
}
#footer .footer-contact2 {
  float: left;
  width: 22%;
  text-align: left;
}
#footer .footer-contact2 a .social-facebook {
  display: inline-block;
  height: 30px;
  width: 30px;
  line-height: 30px;
  border-radius: 25px;
  background-color: #fff;
  color: #5d2d4e;
  text-align: center;
  margin-right: 2px;
}
#footer .footer-contact2 .social-facebook:before {
  margin-left: 1px;
}
#footer .florist-image {
  position: absolute;
  bottom: 1px;
  right: 0;
}
#footer .florist-image img {
  vertical-align: middle;
}
#footer .footer-links1 {
  display: none;
  float: right;
  width: 30%;
  text-align: left;
}
#footer .footer-links1 h4.lightweight {
  font-weight: 300;
}
#footer .footer-links1 a {
  /* Round social link styles */
}
#footer .links.iconlinks a.link-item:hover {
  /* Base */
}
#container-base {
  display: none;
  background: #5d2d4e;
}
#base {
  line-height: 1.8;
  font-size: smaller;
  color: #cbcccc;
  text-align: center;
  padding: 10px 0px 10px;
}
#base a:hover {
  text-decoration: underline;
  /* Show as desktop link */
}
#desktop-link {
  display: none;
  /* Rotating Image */
}
#image-rotator .flexslider .slides > li:after {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  content: "";
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 100;
}
#image-rotator .flex-caption {
  bottom: 220px !important;
  z-index: 700;
}
#image-rotator .flex-caption .wrap {
  text-align: center;
}
#image-rotator .flex-caption h2 {
  font-size: 150px;
  font-weight: normal;
}
#image-rotator .flex-control-nav {
  bottom: 160px;
  z-index: 800;
}
#image-rotator .flex-control-paging li a {
  height: 10px;
  width: 10px;
  background: transparent;
  box-shadow: none;
  border: 2px solid #fff;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  /* Colours */
}
#image-rotator .flex-control-paging li a.flex-active {
  background-color: #fff;
}
#image-rotator .flex-control-paging li a:hover {
  background-color: rgba(255, 255, 255, 0.6);
  /* Image Boxes */
}
#home-top-container .content {
  padding: 0;
}
#home-top-container .imageboxes.textunder {
  display: block;
  margin-top: -120px;
  position: relative;
  z-index: 500;
  text-align: center;
}
.imageboxes.textunder .imagebox-item {
  text-align: center;
  color: #6d6e71;
}
.imageboxes.textunder.grid.two-column .imagebox-item.grid-item {
  float: none;
  width: 30%;
  margin: 0 2%;
}
.imageboxes.textunder .module-image {
  display: block;
  width: 70% !important;
  margin: 0 15%;
  text-align: center;
  border-radius: 120px;
  overflow: hidden;
}
.imageboxes.textunder.grid.two-column .imagebox-item .module-image {
  width: 70% !important;
  margin: 0 15%;
  border-radius: 360px;
  box-shadow: rgba(0, 0, 0, 0.65) 0 0 34px;
}
.imageboxes.textunder .module-image img {
  border-radius: 120px;
  opacity: 1 !important;
}
.imageboxes.textunder.grid.two-column .imagebox-item .module-image img {
  border-radius: 360px;
  opacity: 1 !important;
}
.imageboxes.textunder .module-text {
  width: 80% !important;
  margin: 0 10%;
  line-height: 25px;
}
.imageboxes.textunder .module-text h4 {
  font-size: 64px;
  padding: 24px 0;
  font-weight: normal;
}
.imageboxes.textunder .imagebox-item:hover .module-text h4 {
  color: #5d2d4e;
}
.imageboxes.textunder .module-text p {
  margin-bottom: 24px !important;
  color: #6d6e71;
}
.imageboxes.textunder .module-text .readmore {
  display: inline-block;
  border: 2px solid #aabbc6;
  color: #aabbc6;
  line-height: 52px;
  height: 52px;
  padding: 0 32px;
  border-radius: 6px;
  font-weight: bold;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  /* Colours */
}
.imageboxes.textunder .module-text .readmore:hover {
  border-color: #5d2d4e;
  background-color: #5d2d4e;
  color: #fff;
  /* Testimonials Slider */
}
#testimonials-home-container {
  position: relative;
}
#testimonials-home-container:before {
  content: "";
  position: absolute;
  left: 0;
  top: -90px;
  height: 140px;
  width: 100%;
  background: #fff;
  -webkit-transform: skewY(-1deg);
  -moz-transform: skewY(-1deg);
  -ms-transform: skewY(-1deg);
  -o-transform: skewY(-1deg);
  transform: skewY(-1deg);
  z-index: 200;
}
#testimonials-home-container.background.parallax:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 100;
  background-color: rgba(0, 0, 0, 0.3);
}
#testimonials-home-container .wrap {
  position: relative;
  z-index: 800;
}
#testimonials-home-container .content {
  padding: 150px 0;
}
#testimonials-home-container .content h1 {
  font-size: 84px;
  color: #fff;
}
.testimonials.slider .testimonial-item {
  float: left;
  max-width: 100%;
  font-size: 20px;
}
.testimonials.slider .testimonial-item-person {
  color: #aabbc6;
  font-size: 34px;
  font-weight: normal;
  font-family: 'Just Another Hand', 'Open Sans', Arial, Sans-Serif;
}
#testimonials-home-container .flex-control-nav {
  bottom: -40px;
  text-align: left;
  z-index: 800;
}
#testimonials-home-container .flex-control-nav li {
  margin: 0 3px;
}
#testimonials-home-container .flex-control-paging li a {
  height: 11px;
  width: 11px;
  background: transparent;
  box-shadow: none;
  border: 2px solid #fff;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  /* Colours */
}
#testimonials-home-container .flex-control-paging li a.flex-active {
  background-color: #fff;
}
#testimonials-home-container .flex-control-paging li a:hover {
  background-color: rgba(255, 255, 255, 0.6);
  /* Form */
}
.req {
  color: #d60309;
  font-weight: bold;
  font-size: 12px;
}
.form-item {
  float: left;
  clear: none;
  width: 32%;
  margin-right: 2%;
  max-width: 500px;
  margin-bottom: 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item:nth-child(3n+3) {
  margin-right: 0;
}
.form-item:nth-child(3n+4) {
  clear: left;
}
.form-item.edit51423ed0ea959-item {
  width: 100%;
  max-width: 100%;
  margin-right: 0;
}
noscript + .form-item {
  clear: both;
}
.form-item .label {
  display: none;
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0 0 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item .label2 {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input, form textarea, .product-details-buy-option-quantity input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
form .input input, form select, form textarea, .image-file, .product-details-buy-option-quantity input, .buy-dropdown {
  background: none;
  height: 40px;
  line-height: 24px;
  font-size: 15px;
  padding: 4px 8px 4px 8px;
  background-color: #fff;
  border: solid #c2c1c1 1px;
  border-radius: 2px;
  vertical-align: middle;
  margin: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input[type=file] {
  height: auto;
  padding: 0 0 0 0;
  border: none;
}
form textarea, .form-item .textarea textarea {
  resize: vertical;
  height: auto;
  min-height: 200px;
  padding: 8px 8px 8px 8px;
  /* Custom button */
}
.form-item .subbut input, .buy-product input[type=submit], #checkout_button, #continue_button, #add_button, #cancel_button, #checkout_special, #review-submit-button, #update_button {
  float: left;
  display: inline-block;
  background-color: #5d2d4e;
  border: none;
  color: #fff;
  border-radius: 4px;
  padding: 9px 28px;
  text-align: center;
  font-size: 16px;
  margin-top: 14px;
  font-weight: bold;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  /* Colours */
  /*appearance:none;
				-moz-appearance:none;
				-webkit-appearance:none;
				border:none;
				background:none;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item .subbut input:hover, .buy-product input[type=submit]:hover, #checkout_button:hover, #continue_button:hover, #add_button:hover, #cancel_button:hover, #checkout_special:hover, #review-submit-button:hover, #update_button:hover {
  cursor: pointer;
  background-color: #000;
  color: #fff;
}
